View Issue Details

IDProjectCategoryView StatusLast Update
0001234Main CAcert Websiteweb of trustpublic2014-01-15 20:22
ReporterINOPIAEAssigned ToBenBE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2014 Q1 
Target Version2014 Q1Fixed in Version2014 Q1 
Summary0001234: Link on assure someone ponts to the wrong web page
DescriptionTaken from ticket s20140101.60

Link to Community Agreement from
https://secure.cacert.org/wot.php
points to
https://secure.cacert.org/policy/CAcert%20Community%20Agreement.php
instead of
https://secure.cacert.org/policy/CAcertCommunityAgreement.php

Steps To Reproducelogin
-> Assure someone
-> type in an email
-> follow links shown in policy row of Assurance Confirmation form
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0001137 closedBenBE Record the CCA acception for entering an assurance 

Activities

INOPIAE

2014-01-02 19:59

updater   ~0004485

I pushed a fix to https://github.com/INOPIAE/CAcert/commit/ef4c31714f7bb3478810d99bc6217a2e0b02dcd6

BenBE

2014-01-03 10:30

updater   ~0004486

Seems resolved on testserver by other bug. Additionally this causes a revert of the PHP->HTML conversion on the links which took place already.

BenBE

2014-01-07 23:21

updater   ~0004492

Should be fixed by patch for 0001137.

INOPIAE

2014-01-15 20:22

updater   ~0004526

fixed with bug 0001137

Issue History

Date Modified Username Field Change
2014-01-01 21:36 INOPIAE New Issue
2014-01-02 19:57 INOPIAE Assigned To => INOPIAE
2014-01-02 19:59 INOPIAE Note Added: 0004485
2014-01-02 19:59 INOPIAE Assigned To INOPIAE => BenBE
2014-01-02 19:59 INOPIAE Status new => fix available
2014-01-03 10:30 BenBE Note Added: 0004486
2014-01-07 23:21 BenBE Relationship added related to 0001137
2014-01-07 23:21 BenBE Note Added: 0004492
2014-01-15 20:22 INOPIAE Note Added: 0004526
2014-01-15 20:22 INOPIAE Status fix available => closed
2014-01-15 20:22 INOPIAE Resolution open => fixed
2014-01-15 20:22 INOPIAE Fixed in Version => 2014 Q1